EPSON Scan nustatymai

Dialogo langelis EPSON Scan nustatymai (tik atskiriems modeliams)

NPD4776-00 5.0 LT


EPSON Scan nustatymai dialogo langelio naudojimas

Pasirinkite skaitytuvą
Jungtis
Tinklo skaitytuvo adresas
Skaitytuvo būklė
EPSON Scan nustatymai dialogo langelyje galite nurodyti skaitytuvo jungties tipą ir atlikti nuskaitymo per tinklą nustatymus.
Pastaba:
Turite prisijungti su administratoriaus teisėmis. Administratoriaus atlikti nustatymai galioja visiems naudotojams.

Pasirinkite skaitytuvą

Pasirinkite skaitytuvą iš sąrašo.
Į viršų

Jungtis

Pasirinkite Vietinis arba Tinklas jungtį priklausomai nuo to, kaip jūsų kompiuteris yra prijungtas prie skaitytuvo.
Ryšio galimybės rodomos tik tada, kai naudojamas tinklo ryšį palaikantis modelis.
Į viršų

Tinklo skaitytuvo adresas

Šis nustatymas parodomas tada, kai pasirinktas jungties tipas yra Tinklas. Kaip adresą galite naudoti skaitytuvo pavadinimą ir IP adresą arba „Epson Network Image Express“, „Epson Network Image Express“ kortelės, kopijavimo serverio, spausdinimo serverio arba kompiuterio, kuriame naudojama „EPSON Scan Server“ programa, pagrindinio kompiuterio pavadinimą.
Pastaba:
Turite prisijungti kaip administratorius. Tik administratoriaus teises turintys naudotojai gali nustatyti ir ištrinti adresą bei redaguoti skaitytuvo pavadinimą, kuris galioja visiems naudotojams.

Tinklo skaitytuvų sąrašas

Pasirinkite Skaitytuvo pavadinim ir IP adresą arba pagrindinio kompiuterio pavadinimą.
Pastaba:
  • Norėdami ištrinti skaitytuvo pavadinimą ir IP adresą arba pagrindinio kompiuterio pavadinimą pasirinkite jį ir spustelėkite mygtuką Trinti.
  • Paleidžiant EPSON Scan nustatymai, kai parodomas Tinklo skaitytuvo adresas sąrašas, pasirenkamas sąrašo viršuje esantis tinklo skaitytuvas.

Mygtukas Pridėti

Spustelėkite šį mygtuką, kad atidarytumėte dialogo langelį Pridėti, kuriame galite nurodyti skaitytuvo pavadinimą ir surasti arba pasirinkti IP adresą. Daugiau informacijos žr. Dialogo langelio Pridėti naudojimas.

Mygtukas Redaguoti

Spustelėkite šį mygtuką, kad pakeistumėte sąraše esančio skaitytuvo pavadinimą.

Mygtukas Atnaujinti / mygtukas Nutraukti

Spustelėkite mygtuką Atnaujinti, kad atnaujintumėte sąrašo turinį. Jei norite nutraukti sąrašo atnaujinimą, spustelėkite mygtuką Nutraukti.
Pastaba:
Rankiniu būdu dialogo langelyje Pridėti pridėtas tinklo skaitytuvas neatnaujinamas.

Trinti mygtukas

Spustelėkite šį mygtuką, kad ištrintumėte tinklo skaitytuvą iš sąrašo.
Į viršų

Skaitytuvo būklė

Spustelėkite mygtuką Testas arba mygtuką Priežiūra norėdami patikrinti savo skaitytuvo būklę.

Mygtukas Testas

Spustelėkite mygtuką Testas, kad patikrintumėte skaitytuvo, prijungto prie kompiuterio arba pasirinkto Tinklo skaitytuvo adresas sąraše, būklę. Testui pasibaigus, spustelint mygtuką dialogo langelyje atidaroma informacija apie skaitytuvo būklę.

Mygtukas Priežiūra

Norėdami peržiūrėti dialogo langelį Priežiūrą, spauskite mygtuką Priežiūra. Daugiau informacijos žr. Dialogo langelio Priežiūra naudojimas.
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio ši funkcija gali būti nepateikiama.

Mygtukas Išjungimo laikmatis (tik atskiriems modeliams)

Atidaromas Išjungimo laikmatis nustatymų dialogo langelis. Daugiau informacijos žr. Dialogo langelio Išjungimo laikmatis nustatymai naudojimas..
Jei rodoma klaida, patikrinkite naudojamo skaitytuvo būklę.
  • Ar skaitytuvas prijungtas prie kompiuterio?
  • Ar įjungtas skaitytuvas?

Skirtojo laiko nustatymas (sekundės)

Nurodykite tinklo jungties skirtojo laiko nustatymą.
Į viršų


Dialogo langelio Pridėti naudojimas

Skaitytuvo pavadinim
Adresų paieška
Įveskite adresą
Naudodami šį dialogo langelį galite ieškoti IP adreso arba jį pridėti bei nurodyti gautą skaitytuvo pavadinimą. Skaitytuvo pavadinimas ir IP adresas pridedami prie adresų sąrašo EPSON Scan nustatymai dialogo langelyje. Pridėti galite iki 50 IP adresų.

Skaitytuvo pavadinim

Nurodykite skaitytuvo pavadinimą.
Pastaba:
Skaitytuvas x (x – tai skaičius nuo 1 iki 50) įvedamas kaip numatytasis Skaitytuvo pavadinim.
Į viršų

Adresų paieška

IP adreso paieška. Kai spustelite mygtuką Pridėti, kad atidarytumėte dialogo langelį Pridėti, IP adreso paieška atliekama automatiškai.
Pastaba:
Jūs galite ieškoti tinklo skaitytuvo (IP adreso), esančio tame pačiame jūsų kompiuterio segmente. Tinklo skaitytuvo (IP adreso) arba kopijavimo serverio, kuris bendrai naudojamas tinkle per „EPSON Scan Server“ programą, neieškoma. Kai kurių nuskaitymo per tinklą dėžučių taip pat neieškoma. Jei negalite atlikti tinklo skaitytuvo paieškos, pasirinkite Įveskite adresą ir rankiniu būdu įveskite IP adresą.

Adresas sąrašas

Ieškoti IP adresai rodomi paieškos tvarka.

Mygtukas Bandyti dar kart

Pakartotinė IP adreso arba pagrindinio kompiuterio pavadinimo paieška. Jei nepasirinkote Adresų paieška, mygtukas Bandyti dar kart rodomas pritemdytas ir jo naudoti negalima.

Mygtukas Nutraukti

Spustelėkite mygtuką Nutraukti, kad nutrauktumėte paiešką.
Į viršų

Įveskite adresą

Jei IP adreso paieškos atlikti negalite, galite nurodyti IP adresą arba pagrindinio kompiuterio pavadinimą rankiniu būdu.


Dialogo langelio Priežiūra naudojimas

Bendras nuskaitymų skaičius
Tiektuvo velenėlis/atsk. atrama (tik atskiriems modeliams)
Mygtukas Valymas (tik atskiriems modeliams)
Mygtukas Kalibravimas (tik atskiriems modeliams)
Dialogo langelyje Priežiūra pateikiama informacija apie iš viso nuskaitytų lapų skaičių arba eksploatacinių medžiagų būklę.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio ši funkcija gali būti nepateikiama.
  • Kai kurie elementai ir nustatymai gali būti nerodomi, priklausomai nuo naudojamo skaitytuvo. Perskaitykite savo skaitytuvo instrukcijas.

Bendras nuskaitymų skaičius

Rodomi visi vaizdai, nuskaityti iš ADF ar dokumentų dėklo. Bendro skaičiaus atstatyti negalima.
Į viršų

Tiektuvo velenėlis/atsk. atrama (tik atskiriems modeliams)

Nuskaitymų skaičius

Rodomas jūsų skaitytuvu nuskaitytų vaizdų skaičius.

Mygtukas Atstatyti

Spustelint mygtuką Atstatyti nustatymas Nuskaitymų skaičius atstatomas. Jei nuskaitymų skaičius viršija maksimalų skaičių vaizdų, leidžiamų kiekvienai eksploatacinei medžiagai per jos eksploatavimo ciklą, atidaromas pranešimas pakeisti Popieriaus tiektuvo velenėlis / Atskyrimo atrama. Pakeitę Popieriaus tiektuvo velenėlis / Atskyrimo atrama nauja, atstatykite nuskaitymų skaičių pagal rodomą pranešimą.

Resursas

Rodomas maksimalus vaizdų skaičius, kurį gali apdoroti Popieriaus tiektuvo velenėlis / Atskyrimo atrama per savo eksploatavimo ciklą. Jei nuskaitymų skaičius viršija ribą, atidaromas pranešimas, raginantis pakeisti Popieriaus tiektuvo velenėlis / Atskyrimo atrama.
Į viršų

Mygtukas Valymas (tik atskiriems modeliams)

Išvaloma skaitytuvo nuskaitymo dalis. Atlikite valymą, jei nuskaitę pastebite purvo ar pašalinių likučių arba jei popierius tiekiamas neteisingai.
Kaip atlikti valymą, daugiau informacijos žr. skaitytuvo naudotojo vadove.
Į viršų

Mygtukas Kalibravimas (tik atskiriems modeliams)

Atlieka spalvų suderinimą, kad dokumento spalvų atspalviai būtų nuskaityti teisingai. Kalibravimą atlikite tokiais atvejais.
  • Jei originalaus ir nuskaityto dokumento spalvo tonas ar ryškumas skiriasi.
  • Jei nuskaitytame vaizde yra vertikalių linijų.
Kaip atlikti kalibravimą, daugiau informacijos žr. skaitytuvo naudotojo vadove.


Dialogo langelio Išjungimo laikmatis nustatymai naudojimas.

Išjungimo laikmatis (minutės)
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio ši funkcija gali būti nepateikiama.

Išjungimo laikmatis (minutės)

Nustato trukmę minutėmis, kada skaitytuvas automatiškai išsijungs.


EPSON Scan nustatymai

> Į pradžią

Dialogo langelis EPSON Scan nustatymai (tik atskiriems modeliams)

EPSON Scan nustatymai dialogo langelio naudojimas
Dialogo langelio Pridėti naudojimas
Dialogo langelio Priežiūra naudojimas
Dialogo langelio Išjungimo laikmatis nustatymai naudojimas.